<html>
  <head>
    <style type="text/css">
      iframe {
        width: 30%
      }
    </style>
    <script type="text/javascript">
      function loadIframes() {
        var albUrl = "http://${albUrl}"
        var i;
        for (i = 0; i < 9; i++) {
          var iframe = document.createElement('iframe')
          iframe.src = albUrl;
          document.body.appendChild(iframe)
        }
        setTimeout(function() {
          location.reload(true);
        }, 5000);
      }
    </script>
  </head>
  <body onload="javascript:loadIframes()">
  </body>
</html>
